{% extends 'base_admin.html.twig' %}

{% block title %}Edit Vinyle{% endblock %}

{% block body %}
    <section id="vinyle-edit" class="container-fluid">
		<section class="container">
			<header class="row">
                <div class="col-12">
                    <h1 class="service">Mise à jour Vinyle</h1>
                </div>
            </header>
            <div class="row">
                <div class="col-12">
                    {{ include('Administrator/vinyle/_form.html.twig', {'button_label': 'Mise à jour'}) }}
                    {{ include('Administrator/vinyle/_delete_form.html.twig') }}
                    <a href="{{ path('vinyle_index') }}">Retour liste</a>
                </div>                 
            </div> 
        </section>
    </section>    
{% endblock %}
